/* === SKIN /_skins/website */

/*
Fontawesome
=========================== */

/* CORE CSS */

@font-face {
    font-family: 'sinkin_sans200_x_light';
    src: url('/__pfile/web/20-82e82eb4c7668271f27761d8d2076682be12cf9281fbb43f3c3864064bd24b3ff7913a0a690451d8/sinkinsans-200xlight-webfont.eot');
    src: url('/__pfile/web/20-82e82eb4c7668271f27761d8d2076682be12cf9281fbb43f3c3864064bd24b3ff7913a0a690451d8/sinkinsans-200xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__pfile/web/23-1541a2c28a8f68cdb54e98db13bdcb5666b2354f627e054a74a4eda1a7b65d1f8324fcd249008571/sinkinsans-200xlight-webfont.woff') format('woff'),
         url('/__pfile/web/22-8bf4fb4538c575b5da32be463cb6be1c3d781fbddd3c7b097b3b16d3a06c8ca6c95d3bcc4e99cb66/sinkinsans-200xlight-webfont.ttf') format('truetype'),
         url('/__pfile/web/21-43e2100257fc050503b44b2ebe9c81820f2b3934b68ed17d97579dae2dd0df92a406346e0bb293dc/sinkinsans-200xlight-webfont.svg#sinkin_sans200_x_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans300_light';
    src: url('/__pfile/web/24-b9b678d2248d1fa17b0d147395983cf95c0f3be1f26c1aaf3f4afd75bcf77b05ed7f411d78a6c51e/sinkinsans-300light-webfont.eot');
    src: url('/__pfile/web/24-b9b678d2248d1fa17b0d147395983cf95c0f3be1f26c1aaf3f4afd75bcf77b05ed7f411d78a6c51e/sinkinsans-300light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__pfile/web/27-8cbc02a5726d1a444e7118bf97efe27289001e6edfb9a454f2f34f5c6a38e8804d1b13ec8fafca51/sinkinsans-300light-webfont.woff') format('woff'),
         url('/__pfile/web/26-f254d349189850db8d31a5265c5d6ee898b677ab0e26a07c040fb7260366363e0ef6ebc0c6f17767/sinkinsans-300light-webfont.ttf') format('truetype'),
         url('/__pfile/web/25-cf01cde5bb0ac28b36bc2cf8a25278bfc6c72b38d30065ad60328a5fed5e3c66eac8dc73fe81d53d/sinkinsans-300light-webfont.svg#sinkin_sans300_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('/__pfile/web/28-e9f276e95b20212baacdc2db87867aaa701fac2ff34082ac147aca78b4ab55e90a5edd0c3ed425fb/sinkinsans-400regular-webfont.eot');
    src: url('/__pfile/web/28-e9f276e95b20212baacdc2db87867aaa701fac2ff34082ac147aca78b4ab55e90a5edd0c3ed425fb/sinkinsans-400regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__pfile/web/31-c6518c487e5314556083fd82d95be8e1d40e1483644c98753865012cc469de11cc47aaefc2b436dc/sinkinsans-400regular-webfont.woff') format('woff'),
         url('/__pfile/web/30-fa52cce79b051d9bfba64a4039bf038bbe10bc1f2af23e0e5984c1bd822c77e7a77dc3724fb70706/sinkinsans-400regular-webfont.ttf') format('truetype'),
         url('/__pfile/web/29-84821f005828b6bca5312fa4554e2808779a49fb99d81833c465dbf969cd0e0cf8dc6c61c8d01ada/sinkinsans-400regular-webfont.svg#sinkin_sans400_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans600_semibold';
    src: url('/__pfile/web/32-18c1289349eea2df3ca793d640730f1e4db4a13aee36589504d2c5501e219a82d59eae49a59eb30a/sinkinsans-600semibold-webfont.eot');
    src: url('/__pfile/web/32-18c1289349eea2df3ca793d640730f1e4db4a13aee36589504d2c5501e219a82d59eae49a59eb30a/sinkinsans-600semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__pfile/web/35-b7f2b21d65668c38cbd887d470969e468de2596ecffdcfb24498f1757ac105409e25322f4a79dac9/sinkinsans-600semibold-webfont.woff') format('woff'),
         url('/__pfile/web/34-60c3c6f2d056e44cafbfe5d011aff659b79f74d0ab2a24bec233417f4df4d75ee2d33e1290aac724/sinkinsans-600semibold-webfont.ttf') format('truetype'),
         url('/__pfile/web/33-dc2edf3565535fb2095c8efdc05446c8e9656f88fed8fc0f812defeaa9df9baaa19ca8c322b6e45f/sinkinsans-600semibold-webfont.svg#sinkin_sans600_semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans700_bold';
    src: url('/__pfile/web/36-22cdb7cf72c49de858d56bb83a5ed2f87b6e747eaa9b1a76dc458de68f028d2ad51833a6752bc57e/sinkinsans-700bold-webfont.eot');
    src: url('/__pfile/web/36-22cdb7cf72c49de858d56bb83a5ed2f87b6e747eaa9b1a76dc458de68f028d2ad51833a6752bc57e/sinkinsans-700bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/__pfile/web/39-c1d984c4aec61e7857dbfd2e400bf36607799281f0dc86bb513aebf164e4ad6c742b435c12575aab/sinkinsans-700bold-webfont.woff') format('woff'),
         url('/__pfile/web/38-6370d5a97c8153c09fb47dee08b3797d3e65f4d75b2bc2e3d2e9784620849df18e050aa3c07a876c/sinkinsans-700bold-webfont.ttf') format('truetype'),
         url('/__pfile/web/37-7fa02d29c9742b7e8589712f1e89c6675e91c2f5ba5532880d909263d40ade47bd5765415c746322/sinkinsans-700bold-webfont.svg#sinkin_sans700_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*
Global style
=========================== */

*{padding:0;margin:0;}
html{}
img{border:none;} 
.cleaner{clear:both;height:1px;}
.f-left{float:left;} 
.f-right{float:right;}
.opacity{opacity: 1; filter:alpha (opacity=100);}
.opacity:hover{opacity: 0.8; filter:alpha (opacity=80);}
.a-center{width:100%;text-align:center;}
.a-right{width:100%;text-align:right;}    
a{color:#1d1d1b;}
a:hover{text-decoration:none;}
.hidden{display:none;}
table{border-collapse: collapse;border-spacing: 0;}


/*
Layout style
=========================== */
html{
  width: 100%;
  height: 100%;
  font-size: 100%;
}

body{
  margin:0;
  padding:0;
  background:#fff;
  font-family: 'Open Sans', sans-serif;
  font-size:15px;
  color:#000;
	min-height: 100%;
	position: relative;
  padding-bottom: 90px;
}

.container{
  position:relative;
  width:990px;
  margin:0 auto;
} 


/*
Typography
=========================== */
h1,h2,h3,h4,h5 {
  color:#ff9f02;
}
h1{font-size:44px; font-weight:100; line-height:44px; margin-top:20px;}
h2{font-size:34px; font-weight:800; line-height:44px; margin-top:15px;} 
h3{font-size:28px; font-weight:100; line-height:44px; margin-top:15px;}  
h4{font-size:24px; font-weight:100; line-height:44px; margin-top:15px;}
h5{font-size:20px; font-weight:100; line-height:44px; margin-top:10px;}  
p{line-height:24px;} 


/*
Grid
=========================== */
.grid-0{width:100%;}
.grid-1{width:50%;float:left;position:relative;}
.grid-2{width:800px;margin:0 auto;padding:45px 0 25px 0;}
.grid-3{width:30%;}
.grid-4{width:30%;margin:0 5%;}
.row-0{height:533px;}
.row-1{height:365px;}



/*
Header
=========================== */
header{
  height:47px;
  background:url("/__imgthumb/web/404-326/3840-3840/7780-header-line.png") no-repeat 50% 100%;
}

header ul{
  width:100%;
  list-style:none;
}

header ul li{
  float:left;
  display:inline-block;
  margin:0 1.3%;
  text-align:center;
}

header ul li a{
  display:inline-block;
  height:46px;
  line-height:46px;
  font-size:13px;
  font-weight:400;
  text-decoration:none;
  color:#808285;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

header ul li a:hover{
  color:#f99f1c;
}

.logo-lontainer{
  width:100%;
  position:absolute;
  z-index:99;
}

.logo-lontainer .logo{
  display:inline-block;
  margin:30px auto 0 auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.logo-lontainer .logo:hover{
  opacity: 0.8; filter:alpha (opacity=80);
}


/*
Serices block
=========================== */
.service{
  z-index:9;
  margin-top:70px;
}

.service-1, .service-2, .service-3, .service-4{
  display:block;
  font-size:22px;
  font-weight:800;
  color:#fff;
  text-decoration:none;
  position:relative;
}

.service-1:hover, .service-2:hover{
  color:#f99f1c;
}

.service-3:hover, .service-4:hover{
  color:#ffd421;
}

.service-1{
  background:url("/__imgthumb/web/438-410/3840-3840/32d8-banner-1.jpeg") no-repeat 100% 0;
}

.service-1:hover{
  background:url("/__imgthumb/web/438-410/3840-3840/32d8-banner-1.jpeg") no-repeat 100% -533px;
}

.service-2{
  background:url("/__imgthumb/web/437-406/3840-3840/19b3-banner-2.jpeg") no-repeat 0 0;
}

.service-2:hover{
  background:url("/__imgthumb/web/437-406/3840-3840/19b3-banner-2.jpeg") no-repeat 0 -533px;
}

.service-3{
  background:url("/__imgthumb/web/442-426/3840-3840/a114-banner-3.jpeg") no-repeat 100% 0;
}

.service-3:hover{
  background:url("/__imgthumb/web/442-426/3840-3840/a114-banner-3.jpeg") no-repeat 100% -365px;
}

.service-4{
  background:url("/__imgthumb/web/443-430/3840-3840/8abf-banner-4.jpeg") no-repeat 0 0;
}

.service-4:hover{
  background:url("/__imgthumb/web/443-430/3840-3840/8abf-banner-4.jpeg") no-repeat 0 -365px;
}

.service-1 span{
  display:inline-block;
  position:absolute;
  right:85px;
  bottom:25px;
}

.service-2 span{
  display:inline-block;
  position:absolute;
  left:85px;
  bottom:25px;
}

.service-3 span{
  display:inline-block;
  position:absolute;
  right:85px;
  top:25px;
}

.service-4 span{
  display:inline-block;
  position:absolute;
  left:85px;
  top:25px;
}


/*
Links
=========================== */
.links{
  width:100%;
  background:#ff9f02;
}

.links ul{
  list-style:none;
}

.links a{
  font-family:arial;
  font-size:12px;
  text-decoration:none;
  line-height:18px;
  color:#fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.links a:hover{
  text-decoration:underline;
}


/*
Footer
=========================== */
footer {
  height: 110px;
}

footer{
  width:100%;
  //background:#ff9f02;
  background: rgb(32, 69, 130);
  position:absolute;
  bottom: 0;  
}

footer p{
  //color:#808285;
  color: white;
  font-size:10px;
  padding:20px 0;
  line-height:18px;
}

/* custom */
.no-show {
  display: none;
}

#content {
  margin: 180px auto 30px;
  width: 990px;
  padding-left: 70px;
}

.homepage-content {
  margin-top: -110px;
  height: 100%;
}

.links {
  font-family: arial;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
}

.content-all {
  min-height: 100px;
}

.not-hp footer {
  height: 290px;
}

.not-hp footer .kruh {
  background: #fff url('/__imgthumb/web/492-590/3840-3840/318b-kruh-dolni.png');
  height: 170px;
}

.not-hp #content {
  padding-top: 100px;
  padding-bottom: 170px;
}

.not-hp .kruh-top {
  background: #fff url('/__imgthumb/web/493-582/3840-3840/a0e6-kruh-horni.png');
  height: 170px;
  width: 100%;
  position: absolute;
  top: 124px;
}

.motto-left, .motto-right {
  font-size: 25px;
  position: absolute;
  top: 80px;
  z-index: 99;
  color: #808285;
  display: none;
}

.motto-left {
  text-align: left;
  left: 460px;
}

.motto-right {
  text-align: right;
  right: 450px;
}
/* === */